.version.reveal_page /* version checker */
{
	color: #000006;
	background-color: #17BEA1;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 8px;
	width: 0.01px;/* should not cover content below */
}

#u5759
{
	z-index: 10;
	width: 900px;
	min-height: 301px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 31px;
	position: relative;
}

#u5707
{
	z-index: 3;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 401px;
	margin-top: 47px;
	position: relative;
}

#u5709-6
{
	z-index: 4;
	width: 1164px;
	min-height: 165px;
	background-color: transparent;
	color: #FF4103;
	line-height: 38px;
	font-size: 32px;
	text-align: center;
	font-family: poller-one, sans-serif;
	font-weight: 400;
	left: -103px;
	margin-top: 28px;
	position: relative;
}

#u5698
{
	z-index: 2;
	width: 60px;
	min-height: 60px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -171px;
	top: -537px;
	margin-bottom: -60px;
	position: relative;
}

.html
{
	background: #7F7F7F url("../images/revealdesktop.jpg") no-repeat left top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

